# TikZ-trackschematic Symbology

------------

# Usage

The folder "symbols_tikz" contains the primary geometric form of each symbol.
The symbols are:
  - without any labels
  - in a forward direction (if applicable)
  - added with an anchor or two (a small magenta dot) for the placement along the track(s)

Run the script "./build.sh --compile-symbology" to generate the PDF, PNG, and SVG version from the files in the "symbols_tikz" folder.


The Visio symbols are provided as a stencil. Copy the stencil to the folder named "Documents/My Shapes" which should be present on your computer. Master-shapes in this stencil are smart; just drop a master on a drawing page and right-click.